Activity log for bug #1498953

Date Who What changed Old value New value Message
2015-09-23 14:43:30 Chris Coulson bug added bug
2015-09-23 18:34:15 Launchpad Janitor branch linked lp:oxide
2015-09-23 18:34:21 Chris Coulson oxide: assignee Chris Coulson (chrisccoulson)
2015-09-23 18:34:23 Chris Coulson oxide: milestone branch-1.11
2015-09-23 18:34:30 Chris Coulson oxide: importance Undecided High
2015-09-23 18:34:32 Chris Coulson oxide: status New Fix Released
2015-09-28 15:44:06 Pat McGowan bug task added canonical-devices-system-image
2015-09-28 15:44:25 Pat McGowan canonical-devices-system-image: importance Undecided High
2015-09-28 15:44:25 Pat McGowan canonical-devices-system-image: status New Confirmed
2015-09-28 15:44:25 Pat McGowan canonical-devices-system-image: milestone ww40-2015
2015-09-28 15:44:25 Pat McGowan canonical-devices-system-image: assignee Pat McGowan (pat-mcgowan)
2015-09-29 19:14:42 Launchpad Janitor branch linked lp:oxide/1.10
2015-09-29 19:16:04 Chris Coulson nominated for series oxide/1.10
2015-09-29 19:16:04 Chris Coulson bug task added oxide/1.10
2015-09-29 19:16:09 Chris Coulson oxide/1.10: status New Fix Committed
2015-09-29 19:16:12 Chris Coulson oxide/1.10: importance Undecided High
2015-09-29 19:16:14 Chris Coulson oxide/1.10: milestone 1.10.1
2015-09-29 19:16:16 Chris Coulson oxide/1.10: assignee Chris Coulson (chrisccoulson)
2015-09-30 17:55:13 Chris Coulson nominated for series oxide/1.9
2015-09-30 17:55:13 Chris Coulson bug task added oxide/1.9
2015-09-30 17:55:37 Chris Coulson oxide/1.9: importance Undecided High
2015-09-30 17:55:37 Chris Coulson oxide/1.9: status New Fix Committed
2015-09-30 17:55:37 Chris Coulson oxide/1.9: milestone 1.9.4
2015-09-30 18:49:30 Pat McGowan canonical-devices-system-image: status Confirmed In Progress
2015-09-30 18:49:58 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.wily
2015-09-30 18:50:38 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.vivid
2015-09-30 18:53:49 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.trusty
2015-10-02 17:51:11 Chris Coulson oxide/1.10: status Fix Committed Fix Released
2015-10-09 13:27:00 Jean-Baptiste Lallement canonical-devices-system-image: status In Progress Fix Committed
2015-10-19 12:13:02 Chris Coulson oxide/1.9: status Fix Committed Fix Released
2015-10-19 19:38:01 Pat McGowan canonical-devices-system-image: status Fix Committed Fix Released